package com.cyksj.common.constant;

import lombok.Getter;

/*
 *项目名: netflix
 *文件名: TaskTypeEnum
 *创建者: JavaZou
 *创建时间:2022/12/29 14:48
 */
@Getter
public enum TaskTypeEnum {
	yh_order("下一笔订单"),
	corp_wx("添加企业微信"),
	bind_phone("绑定手机号"),
	share("邀请好友"),
	;

	String desc;

	TaskTypeEnum(String desc) {
		this.desc = desc;
	}
}
